function FileData_Pairs(x)
{
x.t("example","following");
x.t("protocols","supported");
x.t("s11","non-access");
x.t("s11","nas");
x.t("tai","tai");
x.t("tai","mcc");
x.t("tai","database");
x.t("tai","configures");
x.t("tai","integer");
x.t("tai","management");
x.t("defines","subscriber's");
x.t("subscriber's","subscription");
x.t("s5-s8-protocol","gtp");
x.t("gtp","weight");
x.t("gtp","selection");
x.t("gtp","specifies");
x.t("gtp","pmip");
x.t("gtp","protocol");
x.t("within","tai");
x.t("create","manage");
x.t("currently","visited");
x.t("weighted","round-robin");
x.t("instance","integer");
x.t("home","subscriber");
x.t("s-gw","addresses");
x.t("s-gw","ipv4");
x.t("s-gw","selection");
x.t("s-gw","address");
x.t("s-gw","p-gw");
x.t("apply","subscriber");
x.t("current","mode");
x.t("current","configuration");
x.t("999","mnc");
x.t("999","lac");
x.t("999","tac");
x.t("addressed","mme");
x.t("weight","tai");
x.t("weight","s-gw");
x.t("weight","sgw-address");
x.t("weight","number");
x.t("weight","used");
x.t("line","usage");
x.t("stratum","(nas)");
x.t("zone-code","removes");
x.t("zone-code","cisco");
x.t("zone-code","zc_id");
x.t("zone-code","configures");
x.t("zone-code","management");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","lai");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("interface","gtp");
x.t("interface","weight");
x.t("interface","type");
x.t("interface","pmip");
x.t("exit","exits");
x.t("exit","usage");
x.t("type","gtp");
x.t("type","found");
x.t("type","selection");
x.t("mme","time");
x.t("mme","privilege");
x.t("mme","contains");
x.t("time","zone");
x.t("time","(utc)");
x.t("time","used");
x.t("response","network");
x.t("mobile","network");
x.t("mobile","country");
x.t("coordinated","universal");
x.t("plus-3","hours");
x.t("subscriber","currently");
x.t("subscriber","allowed");
x.t("subscriber","service");
x.t("product","mme");
x.t("product","privilege");
x.t("removes","timezone");
x.t("removes","configured");
x.t("colon-separated","notation");
x.t("single","line");
x.t("precedence","time");
x.t("consists","list");
x.t("command","matched");
x.t("command","sets");
x.t("command","define");
x.t("command","return");
x.t("command","adds");
x.t("command","configures");
x.t("command","configure");
x.t("111","mnc");
x.t("(s-gw)","supported");
x.t("timezone","s11");
x.t("timezone","removes");
x.t("timezone","hours");
x.t("timezone","configuration");
x.t("timezone","configures");
x.t("timezone","used");
x.t("configurations","tai");
x.t("security","administrator");
x.t("found","configured");
x.t("10.2.3.4","s5-s8-protocol");
x.t("10.2.3.4","supported");
x.t("list","received");
x.t("list","zone");
x.t("list","validated");
x.t("areas","identified");
x.t("during","weighted");
x.t("during","location");
x.t("complete","list");
x.t("cisco","systems");
x.t("network","node");
x.t("network","code");
x.t("serving","gateway");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("fails","example");
x.t("utc","timezone");
x.t("utc","hours");
x.t("defaults","mme");
x.t("hours","minutes");
x.t("hours","value");
x.t("hours","integer");
x.t("direction","coordinated");
x.t("identifiers","tai");
x.t("gateway","(s-gw)");
x.t("addresses","configured");
x.t("addresses","used");
x.t("codes","apply");
x.t("codes","comprised");
x.t("codes","created");
x.t("mcc","111");
x.t("mcc","number");
x.t("mcc","122");
x.t("ipv4","address");
x.t("ipv4","dotted-decimal");
x.t("entered","single");
x.t("neither","configured");
x.t("limit","number");
x.t("65535","usage");
x.t("65535","tac");
x.t("sgw-address","10.2.3.4");
x.t("sgw-address","ipv4_or_ipv6_address");
x.t("sgw-address","configures");
x.t("area","addressed");
x.t("area","subscriber");
x.t("area","identifiers");
x.t("area","restricted");
x.t("area","identifier");
x.t("area","code");
x.t("ipv6","colon-separated");
x.t("determine","regional");
x.t("identified","lac");
x.t("tel","408-526-4000");
x.t("address","tai");
x.t("address","s-gw");
x.t("address","10.2.3.4");
x.t("address","serving");
x.t("address","used");
x.t("selection","example");
x.t("selection","within");
x.t("selection","weight");
x.t("selection","product");
x.t("selection","pool");
x.t("comprised","location");
x.t("matched","response");
x.t("matched","location");
x.t("proceed","matched");
x.t("(tai)","tai");
x.t("sets","time");
x.t("sets","zone");
x.t("present","insert-subscriber-data-request");
x.t("commands","lte");
x.t("configured","tai");
x.t("configured","s-gw");
x.t("configured","zone-code");
x.t("configured","values");
x.t("configured","system");
x.t("configured","lai");
x.t("configured","per");
x.t("supported","s5/s8");
x.t("1001","tai");
x.t("1001","timezone");
x.t("syntax","tai");
x.t("syntax","zone-code");
x.t("syntax","exit");
x.t("syntax","timezone");
x.t("syntax","sgw-address");
x.t("syntax","end");
x.t("syntax","lai");
x.t("(nas)","messages");
x.t("ipv4_or_ipv6_address","s5-s8-protocol");
x.t("ipv4_or_ipv6_address","specifies");
x.t("messages","product");
x.t("messages","important");
x.t("allowed","proceed");
x.t("allowed","roam");
x.t("number","sgw-address");
x.t("number","specifies");
x.t("number","mnc");
x.t("number","lac");
x.t("number","zone");
x.t("number","integer");
x.t("number","tac");
x.t("minutes","zone-code");
x.t("minutes","timezone");
x.t("minutes","utc");
x.t("minutes","added");
x.t("minutes","optionally");
x.t("parent","configuration");
x.t("area_code","specifies");
x.t("area_code","lai");
x.t("specifies","gtp");
x.t("specifies","mobile");
x.t("specifies","address");
x.t("specifies","location");
x.t("specifies","s5/s8");
x.t("specifies","pmip");
x.t("specifies","priority");
x.t("specifies","offset");
x.t("specifies","tracking");
x.t("define","zone");
x.t("(ula)","hss");
x.t("against","configured");
x.t("(mcc)","portion");
x.t("exits","current");
x.t("exec","mode");
x.t("regional","subscription");
x.t("subscription","area");
x.t("subscription","data");
x.t("restricted","location");
x.t("added","hours");
x.t("important","time");
x.t("important","limit");
x.t("node","area");
x.t("end","exits");
x.t("end","usage");
x.t("identifier","(tai)");
x.t("identifier","(lai)");
x.t("identifier","3-digit");
x.t("identifier","integer");
x.t("code","list");
x.t("code","(mcc)");
x.t("code","configuration");
x.t("code","defined");
x.t("code","(mnc)");
x.t("code","management");
x.t("code","portion");
x.t("code","restrictions");
x.t("return","parent");
x.t("return","exec");
x.t("adds","tai");
x.t("adds","lai");
x.t("level","precedence");
x.t("level","neither");
x.t("identifies","zone");
x.t("database","end");
x.t("database","level");
x.t("100","999");
x.t("100","usage");
x.t("zc_id","zone-code");
x.t("zc_id","identifies");
x.t("101","sgw-address");
x.t("101","lai");
x.t("ula","hss");
x.t("plmn","during");
x.t("plmn","identifier");
x.t("408-526-4000","fax");
x.t("configuration","instance");
x.t("configuration","mode");
x.t("configuration","management");
x.t("dotted-decimal","ipv6");
x.t("usage","command");
x.t("usage","important");
x.t("configures","s-gw");
x.t("configures","timezone");
x.t("configures","address");
x.t("configures","location");
x.t("configures","zone");
x.t("configures","tracking");
x.t("value","removes");
x.t("value","1001");
x.t("value","minutes");
x.t("value","specifies");
x.t("value","usage");
x.t("mnc","number");
x.t("mnc","lac");
x.t("mnc","tac");
x.t("non-access","stratum");
x.t("update-location-answer","(ula)");
x.t("p-gw","specifies");
x.t("notation","s-gw");
x.t("systems","tel");
x.t("location","areas");
x.t("location","area");
x.t("location","update");
x.t("configure","time");
x.t("configure","lai");
x.t("configure","tais");
x.t("configure","pool");
x.t("s5/s8","interface");
x.t("s5/s8","protocol");
x.t("pmip","protocols");
x.t("pmip","weight");
x.t("pmip","removes");
x.t("pmip","sgw-address");
x.t("pmip","specifies");
x.t("pmip","protocol");
x.t("data","home");
x.t("data","consists");
x.t("data","present");
x.t("(lai)","tai");
x.t("defined","command");
x.t("(hss)","used");
x.t("roam","regional");
x.t("received","ula");
x.t("fax","408-527-0883");
x.t("lac","subscriber");
x.t("lac","area_code");
x.t("lac","101");
x.t("values","command");
x.t("values","entered");
x.t("zone","example");
x.t("zone","configurations");
x.t("zone","codes");
x.t("zone","code");
x.t("zone","mapping");
x.t("(idr)","update-location-answer");
x.t("lte","tai");
x.t("lte","tracking");
x.t("3-digit","integer");
x.t("122","mnc");
x.t("universal","time");
x.t("(utc)","hours");
x.t("procedure","fails");
x.t("procedure","allowed");
x.t("procedure","zone");
x.t("integer","999");
x.t("integer","65535");
x.t("integer","minutes");
x.t("integer","100");
x.t("protocol","type");
x.t("protocol","supported");
x.t("priority","weight");
x.t("nas","messages");
x.t("(mnc)","portion");
x.t("offset","utc");
x.t("offset","direction");
x.t("offset","minutes");
x.t("optionally","specifies");
x.t("lacs","per");
x.t("insert-subscriber-data-request","(idr)");
x.t("country","code");
x.t("mapping","management");
x.t("created","lacs");
x.t("management","database");
x.t("management","object");
x.t("used","create");
x.t("used","s-gw");
x.t("used","timezone");
x.t("used","during");
x.t("used","determine");
x.t("used","pool");
x.t("manage","lte");
x.t("following","command");
x.t("system","defaults");
x.t("service","(hss)");
x.t("lai","tai");
x.t("lai","removes");
x.t("lai","mcc");
x.t("lai","configures");
x.t("lai","management");
x.t("hss","defines");
x.t("hss","zone");
x.t("tracking","area");
x.t("returns","parent");
x.t("returns","exec");
x.t("portion","tai");
x.t("portion","plmn");
x.t("per","tai");
x.t("per","zone");
x.t("per","management");
x.t("tac","1001");
x.t("tac","value");
x.t("tac","values");
x.t("visited","plmn");
x.t("tais","configured");
x.t("tais","management");
x.t("restrictions","regional");
x.t("pool","s-gw");
x.t("pool","ipv4");
x.t("validated","against");
x.t("object","example");
x.t("object","s5-s8-protocol");
x.t("object","zone-code");
x.t("object","plus-3");
x.t("object","product");
x.t("object","mcc");
x.t("object","ipv4_or_ipv6_address");
x.t("object","number");
x.t("object","specifies");
x.t("object","level");
x.t("object","zc_id");
x.t("object","configuration");
x.t("object","tais");
x.t("round-robin","selection");
x.t("contains","complete");
x.t("update","procedure");
}
